Subject: [IPsec] WG Adoption call for draft-btw-add-ipsecme-ike

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Dec 2021 02:25:58 +0200

Tero Kivinen writes:
> This is the start of 2 week WG adoption call for this document, ending
> 2021-11-22. Please send your reply about whether you support adopting
> this document as WG document or not.

We had some discussion on the mechanims defined in this draft, but
there was also lots of support for including this draft as working
group item, so the WG adoption call passed.
-- 
[email-masked]